body 
{
	scrollbar-face-color:#F2F2F2;
	scrollbar-highlight-color:#F2F2F2;
	scrollbar-3dlight-color:#8C8C8C;
	scrollbar-darkshadow-color:#F2F2F2;
	scrollbar-shadow-color:#8C8C8C;
	scrollbar-arrow-color:#F2F2F2;
	scrollbar-track-color:#FFFFFF;
}

FONT.Nivel2
{
 font-size: 10px; 	
 font-family: Verdana, Arial, Genova, Helvetica, sans-serif;
 font-weight: normal; 
 text-decoration: none;
}

FONT.Nivel3
{
 font-size : 10px;
 font-family : Verdana, Arial, Genova, Helvetica, sans-serif;
 font-weight: normal; 
 text-decoration: none; 
}

A.Nivel2,A.Nivel2:Visited,A.Nivel2:active   { 
 color : #000000; 
 text-decoration : none; 
}

A.Nivel2:Active,A.Nivel2:Hover { 
 color : #993333;
 text-decoration : none;  	
}

A.Nivel3,A.Nivel3:Visited   { 
 color : #000066; 
 text-decoration : none; 
}

A.Nivel3:Active,A.Nivel3:Hover { 
 color : #993333;
 text-decoration : underline;  	
}

A.Idioma{
 color: white;
 font: 10px verdana;
 text-decoration:none;
}

A.LayerFlotantVermell{
 color:#D4003A;
 font: 12px arial;
 text-decoration:none;
}

A.LayerFlotantBlanc{
 color:#FFFFFF;
 font: 12px verdana;
 text-decoration:none;
}

A.Categ,A.Categ:Hover,A.Categ:Active,A.Categ:Visited { 
 font-size : 8.5pt; 	
 font-family : Verdana, Arial, Genova, Helvetica, sans-serif; 	 
 font-weight: bold; 
 color : #FFFFFF; 
 text-decoration : none; 
}
 


A.CategEnConten2
{ 
 font-size : 12px; 	
 font-family : Verdana, Arial, Genova, Helvetica, sans-serif; 	 
 font-weight: bold; 
 color : #000000; 
 text-decoration: none;
}

A.Lista,A.Lista:Hover,A.Lista:Active,A.Lista:Visited 
{ 
 font-size : 11px; 	
 font-family : Verdana, Arial, Genova, Helvetica, sans-serif;
 font-weight: bold;
 color : #C10435; 
 text-decoration: none;
 margin-left: 5px;
}

A.Lista2,A.Lista2:Hover,A.Lista2:Active,A.Lista2:Visited 
{ 
 font-size : 11px; 	
 font-family : Verdana, Arial, Genova, Helvetica, sans-serif;
 text-decoration: none;
 margin-left: 5px;
}

A.Descripcion,A.Descripcion:Hover,A.Descripcion:Active,A.Descripcion:Visited 
{ 
 font-size : 8pt; 	
 font-family : Verdana, Arial, Genova, Helvetica, sans-serif; 	 
 font-weight: bolder; 
 color : #666699; 
 text-decoration : none; 
}



A.TituloMasTercerNivel,A.TituloMasTercerNivel:Visited   { 
 font-size : 10px; 	
 font-family : Verdana, Arial, Genova, Helvetica, sans-serif; 	 
 color : #C10435; 
 text-decoration : none; 

}

A.TituloMasTercerNivel:Active,A.TituloMasTercerNivel:Hover { 
 font-size :  10px; 
 font-family : Verdana, Arial, Genova, Helvetica, sans-serif;
 color:#C10435; 
 text-decoration : underline;
}


.Descripcion {font-size : 8pt; font-family : Verdana, Arial, Genova, Helvetica, sans-serif; font-weight: bolder; color : #666699;  text-decoration : none;}
.Aviso1 {font-size : 17pt; font-family : Verdana, Arial, Genova, Helvetica, sans-serif; font-weight: bolder; color : #666699;  text-decoration : none;}
.Aviso2 {font-size : 10pt; font-family : Verdana, Arial, Genova, Helvetica, sans-serif; font-weight: bolder; color : #666699;  text-decoration : none;}
.TituloCategoria {font-size : 8pt; font-family : Verdana, Arial, Genova, Helvetica, sans-serif; font-weight: bolder; color : #666699;  text-decoration : none;}
.FrameTituloCategoria
{
  font-size: 10pt;
  font-family: Verdana, Arial, Genova, Helvetica, sans-serif;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}
.FrameTituloSubCategoria
{
  font-size: 8.5pt;
  font-family: Verdana, Arial, Genova, Helvetica, sans-serif;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration : none;
}
.FrameTituloTercerNivel 
{
  font-size: 10px;
  font-family: Verdana, Arial, Genova, Helvetica, sans-serif;
  color: #C10435;
}

.AvisoFormulariosOK 
{
	font-size : 20px; 
	font-family : Verdana, Arial, Genova, Helvetica, sans-serif; 
	font-weight: bolder; 
	color : #C10435;  
	text-decoration : none;
}

div#CabeceraTelefono
{
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #ffffff; 
	margin-top: 4px; 
	margin-left: 75px;
}